Bug 439081 - Fedora 9β does not have repodata for source rpm:s
Summary: Fedora 9β does not have repodata for source rpm:s
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Cantrell
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-03-26 21:07 UTC by Göran Uddeborg
Modified: 2014-03-17 03:13 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-08 20:18:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Göran Uddeborg 2008-03-26 21:07:18 UTC
Description of problem:
It does not seem to be possible to download source RPM:s from F9β with yum. 
There is no repodata directory with metainfo in
releases/test/9-Beta/Fedora/source/SRPMS.

Version-Release number of selected component (if applicable):
Fedora 9β

Comment 1 Jesse Keating 2008-04-08 20:18:41 UTC
This was a bug in pungi, committed something upstream and did a rawhide build
that should fix this.


Note You need to log in before you can comment on or make changes to this bug.